Belune

Get Metrics

GET
/api/projects/{projectId}/metrics
AuthorizationBearer <token>

Personal access token whose scope satisfies metrics — metrics, read, deploy, or write all qualify (Belune's scopes form a total order).

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/metrics"
{  "property1": {    "cpu_percent": 0,    "domain": "string",    "memory_limit": 0,    "memory_used": 0,    "port": 0,    "status": "string",    "uptime_seconds": 0  },  "property2": {    "cpu_percent": 0,    "domain": "string",    "memory_limit": 0,    "memory_used": 0,    "port": 0,    "status": "string",    "uptime_seconds": 0  }}